﻿*{margin: 0;padding: 0;border: 0;text-decoration: none;}

@font-face {
    font-family: 'Segoe UI';
    src: url('../fonts/SegoeUI.eot');
    src: url('../fonts/SegoeUI.eot?#iefix') format('embedded-opentype'),
        url('../fonts/SegoeUI.woff2') format('woff2'),
        url('../fonts/SegoeUI.woff') format('woff'),
        url('../fonts/SegoeUI.ttf') format('truetype'),
        url('../fonts/SegoeUI.svg#SegoeUI') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {font-family: 'Muli'; src: url('../fonts/Muli.eot'); src: url('../fonts/Muli.eot?#iefix') format('embedded-opentype'), url('../fonts/Muli.woff2') format('woff2'), url('../fonts/Muli.woff') format('woff'), url('../fonts/Muli.ttf') format('truetype'), url('../fonts/Muli.svg#Muli') format('svg');font-weight: normal;font-style: normal;font-display: swap;}
@font-face {font-family: 'Roboto';src: url('../fonts/Roboto-Regular.eot');src: url('../fonts/Roboto-Regular.eot?#iefix') format('embedded-opentype'),url('../fonts/Roboto-Regular.woff2') format('woff2'), url('../fonts/Roboto-Regular.woff') format('woff'), url('../fonts/Roboto-Regular.ttf') format('truetype'), url('../fonts/Roboto-Regular.svg#Roboto-Regular') format('svg');font-weight: normal;font-style: normal; font-display: swap;}

body{background:url(../Images/Login-BG.jpg) repeat;font-family:Muli,Roboto,Helvetica Neue,Arial,sans-serif;-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;font-size:14px;background-size: cover;}
.login-left-col {border-bottom: 3px solid #0e0e0e; background: #fff url(../Images/city.jpg) no-repeat bottom;border-top: 5px solid #60c48d; padding-top: 10px;}
.login-bg {margin-top:5em;}
.rera-logo {width:225px;margin:0 auto;display:block}
.logo-tagline {font-weight:bold;display:block;padding:10px 0;font-size:1.35em;color:#484848; text-align:center}

footer {margin-top:3em;/* text-align:center; */color: #b5cedc;background: #11436d;padding: 10px 0;font-size: .85em;line-height: 145%;}
footer .maintained-mahait {float:right;width: 60px;}
footer .copyrights {text-align:left;margin-bottom:0;float: left;}
.sweet-alert h2{color:#575757;display:block;font-size:20px;font-weight:600;line-height:60px;margin:0;padding:0;position:relative;text-align:center;text-transform:none;}

.login-big-panel{display:block;margin:0 auto;background:#fff;width: 70%;display: flex;flex-flow: row wrap; display:-webkit-box; display:-moz-box; display:-ms-flexbox; display:-webkit-flex;box-shadow: 5px 5px 6px 0px rgb(0 0 0 / .6);-moz-box-shadow: 5px 5px 6px 0px rgb(0 0 0 / .6);-webkit-box-shadow: 5px 5px 6px 0px rgb(0 0 0 / .6); max-width:900px;display: flex;}

.news-panel {background:#69a807; height:100%}
.map-panel {background: #69a807 url(../Images/Login-Kerla-map.jpg) no-repeat;background-size:100% 100%;height:100%;}
.login-body { width:100%}
.login-panels { height:100%}

.login h1 {font-size: 1.5em;margin: 0 0 12px!important;padding: 0px 0 10px!important;font-weight: normal;color: #f46b21;/* border-bottom:1px dashed #d8d4d3; */}
.login p{text-align:center;margin:20px 0 3px;background:rgba(0, 30, 60, 0.48);padding:10px 0;color: #bedafa;}
.login{background:rgb(255, 255, 255);overflow:hidden;padding: 15px;/* border-top:5px solid #dc86b8; *//* border-bottom: 2px solid #808080; */}
.login-inputs {position:relative;margin-bottom: 10px;}
.page-panel {background:#fff;padding:20px;}
.login-inputs .field-validation-error {color: #fff8f8;display: block;font-size: .8em;position: absolute;right: 10px;bottom: 0;background-color: #c30;padding: 1px 4px;line-height: 100%;border-radius: 2px;}
.mrgn-left-6 {margin-left:6px; margin-right:-6px}

.key-person { background:#fff; border-bottom:2px solid #808080; padding:15px;border-top: 5px solid #60c48d;}
.key-person ul{list-style:none; margin-bottom:0px;}
.key-person ul li{ clear:both; margin-bottom:10px; display:block; border-bottom:1px dashed #ddd; padding-bottom:10px;}
.key-person ul li:last-child{border-bottom:0px; margin-bottom:0px; padding-bottom:0px;}
.key-person ul img{width:65px; float:left; margin-right:20px; border: 3px double #f5d3e7;}
.key-person ul h3{ font-size:1.2em; margin:0; padding-top:2px;}
.key-person ul h3 span{display: block;padding-top: 2px;font-size: 0.75em;color: #3a9061;line-height: 18px;}

.input-group-addon .fa {color: #f1643f;font-size: 1.6em;width: 35px;}
.log-btn { background: transparent;  border-radius: 3px; border: 2px solid rgba(255, 255, 255, 0.7);  padding: 2px 8px;}
.login .input-group-addon {background:transparent;border:0;padding: 2px 10px;}
.login .form-control {height: 37px;color: #3d383c;background-color: #f7f5ff;background-image: none;border: 0;border-bottom: 1px solid #613ff1;border-radius: 0; box-shadow: none;}
.login-footer {margin:10px 0 0; clear: both}
.login-footer p{font-size:0.9em;padding: 20px 0 0;color:#bedafa!important}
.input-group {padding-bottom: 13px;margin: 0 10px 0 0;}
.login .captcha input[type="text"]{height: 37px;/* color: #fe0175; */background-color: #f7f5ff;background-image: none;border: 0;border-bottom: 1px solid #613ff1;border-radius: 0;box-shadow: none;display:block;clear:both;width:100%;6px 12px:;}
.login .captcha img{float: left;margin-right: 10px;margin-bottom: 10px;max-height:58px;border: 2px solid #61c48db5;}
.login .captcha a{display:block;color:#fe0175;}
.login .captcha {font-weight:500;color:#333;margin-top: 0px;margin-left: 8px;margin-right: 0;font-size: .85em;}
.login .captcha br { display:none }
.login h1 i {color: #da66aa;font-size:1.5em;margin: 0 5px 0 0px;}
.btn-login {background: #5f5f5f;color: #fff; margin:0 auto; width:100px; display:block}
.btn-login:hover {background: #474646;color: #fff;}
.login .rodios input{ margin-right:7px; float:left}
.login .rodios label{ margin-right:20px;float:left; font-weight:normal}
.registration li a {color: #613ff1!important;}
::-webkit-input-placeholder {color:#888 !important;}
:-moz-placeholder {color:#888 !important;}
::-moz-placeholder {color:#888 !important;}
:-ms-input-placeholder {color:#888 !important;}
input:-webkit-autofill {background-color:#333 !important;background-image: none !important;color:#fff !important;}

.panel-footer {padding: 5px 0;height: 47px;overflow: hidden;background-color: transparent;border-bottom: 0px solid #808080;box-sizing: none;}

.tab-pane .panel {margin-bottom:0px!important;background: transparent;box-shadow: none;border-radius: 0px;}
.tab-pane .panel-body { padding:0 0px 5px;}
.tel-note {font-size: 12px;color: #3a97b3;}

.dashboard-login {display:block;margin:25px auto;background:#fff;width: 70%;box-shadow: 5px 5px 6px 0px rgb(0 0 0 / .6);-moz-box-shadow: 5px 5px 6px 0px rgb(0 0 0 / .6);-webkit-box-shadow: 5px 5px 6px 0px rgb(0 0 0 / .6); max-width:900px; padding:10px 15px; min-height:270px}
.dashboard-login h2{font-size:1.8em; margin: 0 0 15px; text-align:center; font-weight:bold; color:#2167a2}
.dashboard-login h2 .fa {margin-right:7px; color:#5cb85c; font-size:1.4em}
/* Carousel Styles */
.home-banner{display:block;margin:0 auto 25px;background:#fff;width: 70%;box-shadow: 5px 5px 6px 0px rgb(0 0 0 / .6);-moz-box-shadow: 5px 5px 6px 0px rgb(0 0 0 / .6);-webkit-box-shadow: 5px 5px 6px 0px rgb(0 0 0 / .6); max-width:900px}
.carousel-indicators .active {background-color: #2980b9;}
.carousel-inner img {width: 100%; max-height:360px}
.carousel-control {width: 0;}
.carousel-control.left,
.carousel-control.right {opacity: 1;filter: alpha(opacity=100);background-image: none;background-repeat: no-repeat;text-shadow: none;}
.carousel-control.left span {padding: 15px; color:#ddd}
.carousel-control.right span {padding: 15px;color:#ddd}
.carousel-control .glyphicon-chevron-left, 
.carousel-control .glyphicon-chevron-right, 
.carousel-control .icon-prev, .carousel-control .icon-next {position: absolute;top: 45%;z-index: 5;display: inline-block;}
.carousel-control .glyphicon-chevron-left,
.carousel-control .icon-prev {left: 0;}
.carousel-control .glyphicon-chevron-right,
.carousel-control .icon-next {right:28px;}
.carousel-control.left span:hover,
.carousel-control.right span:hover {opacity: .7;filter: alpha(opacity=70);}

/* Carousel Header Styles */
.header-text { position: absolute;top: 20%;left: 1.8%;right: auto;width: 96.66666666666666%;color: #fff;}
.header-text h2 {font-size: 40px;}
.header-text h2 span {background-color: #2980b9;padding: 10px;}
.header-text h3 span {background-color: #000;padding: 15px;}
.btn-min-block {min-width: 170px;line-height: 26px;}
.btn-theme {color: #fff;background-color: transparent;border: 2px solid #fff;margin-right: 15px;}
.btn-theme:hover {color: #000;background-color: #fff;border-color: #fff;}
/*--tab--*/
.registration {list-style: none;display: table;margin: 5px auto;}
.registration li {float:left; margin-right:10px;}
.registration li a{color:#ea7657;}
.registration li a .fa {color:#888}
.registration li a:hover{color:#333;}
.panel.with-nav-tabs .panel-heading{padding:5px 5px 0 5px;}
.panel.with-nav-tabs .nav-tabs{border-bottom:none;}
.panel.with-nav-tabs .nav-justified{margin-bottom:-1px;}

.guideline {list-style:none; margin-top:15px; margin-left:5px;}
.guideline li {margin-bottom:15px;}
.guideline li:before {content:"\f1c1";font-family:FontAwesome;color: #ffe980;margin-right:10px;}
.guideline li a {color: #eefbd9;}
.guideline li a:hover {color: #ffe980;}

.contact-box {border: 1px solid #eefbd9;margin-top:10px;padding:15px 15px 15px 85px;position:relative;color: #eefbd9;}
.contact-box i.fa {font-size:50px;left:20px;line-height:80px;margin-top:-40px;opacity: .8;-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";position:absolute;top:50%;}
.contact-box p {margin-bottom:5px;}
.contact-box a {color:#333;}

.search-pro-details {background:#fff;padding:7px 10px;border:1px solid #d4d4d4;display:table;margin:10px auto 0;}
.search-pro-details a {color:#484848;font-weight:bold;font-size:1em;display:block;text-align:center}
.search-pro-details .fa {color: #f1643f;}
/*.pagination {margin:25px 0}
.pagination>li>a, .pagination>li>span {color: #fa903b;background-color: #5f5f5f;border: 1px solid #524f4f;}
.pagination>li>a:hover, .pagination>li>span:hover {color: #fa903b;background-color: #454545;border: 1px solid #454545;}
.pagination li {float: left;list-style: none;font-size: 1.2em;}*/
.tab-content .pagination {margin:25px 0}
.tab-content .pagination li {float: left;list-style: none;font-size: 1.2em;}
.tab-content .pagination > .active > span {background: #f16844;border-color: #f16844;}
.tab-content .pagination > li > a {color: #6aa807;font-weight:bold;background: rgb(255 255 255 / .4);border: 0;padding: 10px 15px;border-radius: 0;}
.tab-content .pagination > li > a:hover{background: rgb(255 255 255 / .7);}
.tab-content .pagination > li > button {margin-right:5px}

.rodio input[type="radio"] {margin-right:5px;float:left;margin-top:5px}
.rodio label {float:left;float:left;padding-right:10px;display:inline-block;font-weight:normal}

.demo1 {margin-bottom:0px;min-height:260px!important; position:relative}
.news-item img {float:left;width:50px;height:50px;border:1px solid #ddd;border-radius:0px;margin-right:12px; padding:3px; display:inline-block}
.news-item {list-style:none;border-bottom: 1px solid #ddd;display:block;padding:5px 5px 5px 15px;color: #fff; height:70px; text-transform: uppercase}
.news-item a{ color:yellow}
.news-item:before { position: absolute;content:"\f105";font-family:FontAwesome; left:5px}
/*** PANEL DEFAULT ***/
.with-nav-tabs {margin-top:20px;}
.tab-content {background: transparent;border-top:2px solid #ffffff;min-height: 349px;}
.nav-tabs>li {margin-right:0px;}
.nav-tabs>li {margin-bottom:0px;}
.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover {color: #578c04;cursor:default;background-color:#fff;border: 1px solid #fff;border-bottom-color: transparent;}
.nav-tabs {border-bottom: 0px solid #ddd;}
.nav-tabs>li>a {margin-right: 2px;line-height: 1.42857143;border: 1px solid transparent;border-radius:0px;background: transparent;font-weight:bold;color: #fff;padding: 8px 8px;}
.nav-tabs > li > a .fa { margin-right:5px;}
.with-nav-tabs.panel-default .nav-tabs > li > a,
.with-nav-tabs.panel-default .nav-tabs > li > a:hover,
.with-nav-tabs.panel-default .nav-tabs > li > a:focus {color: #777;}
.with-nav-tabs.panel-default .nav-tabs > .open > a,
.with-nav-tabs.panel-default .nav-tabs > .open > a:hover,
.with-nav-tabs.panel-default .nav-tabs > .open > a:focus,
.with-nav-tabs.panel-default .nav-tabs > li > a:hover,
.with-nav-tabs.panel-default .nav-tabs > li > a:focus {color: #777;background-color: #ddd;border-color: transparent;}
.with-nav-tabs.panel-default .nav-tabs > li.active > a,
.with-nav-tabs.panel-default .nav-tabs > li.active > a:hover,
.with-nav-tabs.panel-default .nav-tabs > li.active > a:focus {color: #555;background-color: #fff;border-color: #ddd;border-bottom-color: transparent;}
.with-nav-tabs.panel-default .nav-tabs > li.dropdown .dropdown-menu {background-color: #f5f5f5;border-color: #ddd;}
.with-nav-tabs.panel-default .nav-tabs > li.dropdown .dropdown-menu > li > a {color: #777;}
.with-nav-tabs.panel-default .nav-tabs > li.dropdown .dropdown-menu > li > a:hover,
.with-nav-tabs.panel-default .nav-tabs > li.dropdown .dropdown-menu > li > a:focus {background-color: #ddd;}
.with-nav-tabs.panel-default .nav-tabs > li.dropdown .dropdown-menu > .active > a,
.with-nav-tabs.panel-default .nav-tabs > li.dropdown .dropdown-menu > .active > a:hover,
.with-nav-tabs.panel-default .nav-tabs > li.dropdown .dropdown-menu > .active > a:focus {color: #fff;background-color: #555;}
/********************************************************************/
/*** PANEL PRIMARY ***/
.with-nav-tabs.panel-primary .nav-tabs > li > a,
.with-nav-tabs.panel-primary .nav-tabs > li > a:hover,
.with-nav-tabs.panel-primary .nav-tabs > li > a:focus {color: #fff;}
.with-nav-tabs.panel-primary .nav-tabs > .open > a,
.with-nav-tabs.panel-primary .nav-tabs > .open > a:hover,
.with-nav-tabs.panel-primary .nav-tabs > .open > a:focus,
.with-nav-tabs.panel-primary .nav-tabs > li > a:hover,
.with-nav-tabs.panel-primary .nav-tabs > li > a:focus {
	color: #fff;
	background-color: #3071a9;
	border-color: transparent;
}
.with-nav-tabs.panel-primary .nav-tabs > li.active > a,
.with-nav-tabs.panel-primary .nav-tabs > li.active > a:hover,
.with-nav-tabs.panel-primary .nav-tabs > li.active > a:focus {
	color: #428bca;
	background-color: #fff;
	border-color: #428bca;
	border-bottom-color: transparent;
}
.with-nav-tabs.panel-primary .nav-tabs > li.dropdown .dropdown-menu {
    background-color: #428bca;
    border-color: #3071a9;
}
.with-nav-tabs.panel-primary .nav-tabs > li.dropdown .dropdown-menu > li > a {
    color: #fff;   
}
.with-nav-tabs.panel-primary .nav-tabs > li.dropdown .dropdown-menu > li > a:hover,
.with-nav-tabs.panel-primary .nav-tabs > li.dropdown .dropdown-menu > li > a:focus {
    background-color: #3071a9;
}
.with-nav-tabs.panel-primary .nav-tabs > li.dropdown .dropdown-menu > .active > a,
.with-nav-tabs.panel-primary .nav-tabs > li.dropdown .dropdown-menu > .active > a:hover,
.with-nav-tabs.panel-primary .nav-tabs > li.dropdown .dropdown-menu > .active > a:focus {
    background-color: #4a9fe9;
}
/********************************************************************/
/*** PANEL SUCCESS ***/
.with-nav-tabs.panel-success .nav-tabs > li > a,
.with-nav-tabs.panel-success .nav-tabs > li > a:hover,
.with-nav-tabs.panel-success .nav-tabs > li > a:focus {
	color: #3c763d;
}
.with-nav-tabs.panel-success .nav-tabs > .open > a,
.with-nav-tabs.panel-success .nav-tabs > .open > a:hover,
.with-nav-tabs.panel-success .nav-tabs > .open > a:focus,
.with-nav-tabs.panel-success .nav-tabs > li > a:hover,
.with-nav-tabs.panel-success .nav-tabs > li > a:focus {
	color: #3c763d;
	background-color: #d6e9c6;
	border-color: transparent;
}
.with-nav-tabs.panel-success .nav-tabs > li.active > a,
.with-nav-tabs.panel-success .nav-tabs > li.active > a:hover,
.with-nav-tabs.panel-success .nav-tabs > li.active > a:focus {
	color: #3c763d;
	background-color: #fff;
	border-color: #d6e9c6;
	border-bottom-color: transparent;
}
.with-nav-tabs.panel-success .nav-tabs > li.dropdown .dropdown-menu {
    background-color: #dff0d8;
    border-color: #d6e9c6;
}
.with-nav-tabs.panel-success .nav-tabs > li.dropdown .dropdown-menu > li > a {
    color: #3c763d;   
}
.with-nav-tabs.panel-success .nav-tabs > li.dropdown .dropdown-menu > li > a:hover,
.with-nav-tabs.panel-success .nav-tabs > li.dropdown .dropdown-menu > li > a:focus {
    background-color: #d6e9c6;
}
.with-nav-tabs.panel-success .nav-tabs > li.dropdown .dropdown-menu > .active > a,
.with-nav-tabs.panel-success .nav-tabs > li.dropdown .dropdown-menu > .active > a:hover,
.with-nav-tabs.panel-success .nav-tabs > li.dropdown .dropdown-menu > .active > a:focus {
    color: #fff;
    background-color: #3c763d;
}
/********************************************************************/
/*** PANEL INFO ***/
.with-nav-tabs.panel-info .nav-tabs > li > a,
.with-nav-tabs.panel-info .nav-tabs > li > a:hover,
.with-nav-tabs.panel-info .nav-tabs > li > a:focus {
	color: #31708f;
}
.with-nav-tabs.panel-info .nav-tabs > .open > a,
.with-nav-tabs.panel-info .nav-tabs > .open > a:hover,
.with-nav-tabs.panel-info .nav-tabs > .open > a:focus,
.with-nav-tabs.panel-info .nav-tabs > li > a:hover,
.with-nav-tabs.panel-info .nav-tabs > li > a:focus {
	color: #31708f;
	background-color: #bce8f1;
	border-color: transparent;
}
.with-nav-tabs.panel-info .nav-tabs > li.active > a,
.with-nav-tabs.panel-info .nav-tabs > li.active > a:hover,
.with-nav-tabs.panel-info .nav-tabs > li.active > a:focus {
	color: #31708f;
	background-color: #fff;
	border-color: #bce8f1;
	border-bottom-color: transparent;
}
.with-nav-tabs.panel-info .nav-tabs > li.dropdown .dropdown-menu {
    background-color: #d9edf7;
    border-color: #bce8f1;
}
.with-nav-tabs.panel-info .nav-tabs > li.dropdown .dropdown-menu > li > a {
    color: #31708f;   
}
.with-nav-tabs.panel-info .nav-tabs > li.dropdown .dropdown-menu > li > a:hover,
.with-nav-tabs.panel-info .nav-tabs > li.dropdown .dropdown-menu > li > a:focus {
    background-color: #bce8f1;
}
.with-nav-tabs.panel-info .nav-tabs > li.dropdown .dropdown-menu > .active > a,
.with-nav-tabs.panel-info .nav-tabs > li.dropdown .dropdown-menu > .active > a:hover,
.with-nav-tabs.panel-info .nav-tabs > li.dropdown .dropdown-menu > .active > a:focus {
    color: #fff;
    background-color: #31708f;
}
/********************************************************************/
/*** PANEL WARNING ***/
.with-nav-tabs.panel-warning .nav-tabs > li > a,
.with-nav-tabs.panel-warning .nav-tabs > li > a:hover,
.with-nav-tabs.panel-warning .nav-tabs > li > a:focus {
	color: #8a6d3b;
}
.with-nav-tabs.panel-warning .nav-tabs > .open > a,
.with-nav-tabs.panel-warning .nav-tabs > .open > a:hover,
.with-nav-tabs.panel-warning .nav-tabs > .open > a:focus,
.with-nav-tabs.panel-warning .nav-tabs > li > a:hover,
.with-nav-tabs.panel-warning .nav-tabs > li > a:focus {
	color: #8a6d3b;
	background-color: #faebcc;
	border-color: transparent;
}
.with-nav-tabs.panel-warning .nav-tabs > li.active > a,
.with-nav-tabs.panel-warning .nav-tabs > li.active > a:hover,
.with-nav-tabs.panel-warning .nav-tabs > li.active > a:focus {
	color: #8a6d3b;
	background-color: #fff;
	border-color: #faebcc;
	border-bottom-color: transparent;
}
.with-nav-tabs.panel-warning .nav-tabs > li.dropdown .dropdown-menu {
    background-color: #fcf8e3;
    border-color: #faebcc;
}
.with-nav-tabs.panel-warning .nav-tabs > li.dropdown .dropdown-menu > li > a {
    color: #8a6d3b; 
}
.with-nav-tabs.panel-warning .nav-tabs > li.dropdown .dropdown-menu > li > a:hover,
.with-nav-tabs.panel-warning .nav-tabs > li.dropdown .dropdown-menu > li > a:focus {
    background-color: #faebcc;
}
.with-nav-tabs.panel-warning .nav-tabs > li.dropdown .dropdown-menu > .active > a,
.with-nav-tabs.panel-warning .nav-tabs > li.dropdown .dropdown-menu > .active > a:hover,
.with-nav-tabs.panel-warning .nav-tabs > li.dropdown .dropdown-menu > .active > a:focus {
    color: #fff;
    background-color: #8a6d3b;
}
/********************************************************************/
/*** PANEL DANGER ***/
.witrodiosh-nav-tabs.panel-danger .nav-tabs > li > a,
.with-nav-tabs.panel-danger .nav-tabs > li > a:hover,
.with-nav-tabs.panel-danger .nav-tabs > li > a:focus {
	color: #a94442;
}
.with-nav-tabs.panel-danger .nav-tabs > .open > a,
.with-nav-tabs.panel-danger .nav-tabs > .open > a:hover,
.with-nav-tabs.panel-danger .nav-tabs > .open > a:focus,
.with-nav-tabs.panel-danger .nav-tabs > li > a:hover,
.with-nav-tabs.panel-danger .nav-tabs > li > a:focus {
	color: #a94442;
	background-color: #ebccd1;
	border-color: transparent;
}
.with-nav-tabs.panel-danger .nav-tabs > li.active > a,
.with-nav-tabs.panel-danger .nav-tabs > li.active > a:hover,
.with-nav-tabs.panel-danger .nav-tabs > li.active > a:focus {
	color: #a94442;
	background-color: #fff;
	border-color: #ebccd1;
	border-bottom-color: transparent;
}
.with-nav-tabs.panel-danger .nav-tabs > li.dropdown .dropdown-menu {
    background-color: #f2dede; /* bg color */
    border-color: #ebccd1; /* border color */
}
.with-nav-tabs.panel-danger .nav-tabs > li.dropdown .dropdown-menu > li > a {
    color: #a94442; /* normal text color */  
}
.with-nav-tabs.panel-danger .nav-tabs > li.dropdown .dropdown-menu > li > a:hover,
.with-nav-tabs.panel-danger .nav-tabs > li.dropdown .dropdown-menu > li > a:focus {
    background-color: #ebccd1; /* hover bg color */
}
.with-nav-tabs.panel-danger .nav-tabs > li.dropdown .dropdown-menu > .active > a,
.with-nav-tabs.panel-danger .nav-tabs > li.dropdown .dropdown-menu > .active > a:hover,
.with-nav-tabs.panel-danger .nav-tabs > li.dropdown .dropdown-menu > .active > a:focus {
    color: #fff; /* active text color */
    background-color: #a94442; /* active bg color */
}
.mtop45 {margin-top: 45px;}
.select-type {margin-bottom: 10px;padding: 5px 15px;overflow: hidden;border: 1px dashed #f7e1b6;background: #fbf9f4;
}

.x_panel{position:relative;width:100%;margin-bottom:10px;padding:10px 17px;display:inline-block;background:#fff;border:1px solid #E6E9ED;-webkit-column-break-inside:avoid;-moz-column-break-inside:avoid;column-break-inside:avoid;opacity:1;transition:all .2s ease}
.x_title{border-bottom:1px solid #ddd;margin-bottom:10px;}
.x_title .filter{width:40%;float:right}
.x_title h2, .x_title h3{margin:5px 0 6px;float:left;display:block;text-overflow:ellipsis;overflow:hidden;white-space:nowrap;color:#f1643f;font-size:18px}
.x_title h2 small{margin-left:10px}
/*.x_title h3{margin:5px 0;float:left;display:block;text-overflow:ellipsis;overflow:hidden;white-space:nowrap;color:#2f8880; font-size:16px; font-weight:bold;}*/
.x_title h3 small{margin-left:10px}
.x_title span{color:#BDBDBD}
.x_content{padding:0 5px 6px;position:relative;width:100%;float:left;clear:both;margin-top:5px}
.x_content h4{font-size:16px;font-weight:500}

.rera-inner-logo { float:left; margin-right:15px; width:80px}
.login-head {/* padding: 10px; *//* border-bottom: 5px solid #499a6e; */margin-bottom: 13px;/* background-color:#60c48d */text-align: center;padding-top: 10px;}
.login-head img {width:100px;/* float:left; */margin:0 10px;}
.login-head p {font-size: 1.7em;margin-top: 9px;text-align: center;color: #0229a8;font-weight: bold;margin-bottom: 10px; }
.header-search { margin-top:-3em; padding-bottom:15px }
.header-title{font-weight: bold;display: block;padding: 10px 0;font-size: 1.6em;color: #fff;}

.delclaration { padding:30px 40px; max-width:900px; margin:0 auto; border:1px solid #777; text-align:justify; line-height:150%}
.preview-page {background: #fff;padding: 25px 15px; border: 1px solid #ddd;}
.preview-page ol { margin-left:25px;}

/**Print**/
.container-print { width:80%; margin:0 auto; }

 @media print {
    body {font-family: 'Conv_GothamRoundedBook_21018' , Open Sans, Arial, Helvetice Neue, sans-serif;-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;background: #fff;font-size: 14px;background: transparent!important;}
}
 
@media (max-width:1200px) {
.rera-logo {margin: -20px auto 0px;}
.nav-tabs>li>a {padding:5px;}

footer {color: #fff;}
}
@media (max-width:1024px) {
.login-bg {margin-top:3em;}
.login h1 {font-size: 1.1em;margin: 0 0 14px!important;padding: 0px 0 9px!important;}
.rera-logo {margin:-5px auto 0px; width:80px}
.nav-tabs>li>a {padding: 7px 5px;font-weight: bold;}
.key-person{margin-left:-15px; margin-right:-15px;} .with-nav-tabs {margin-left:-15px; margin-right:-15px;}
footer {color: #fff;}
.nav-tabs > li > a .fa {margin-right: 0px;display: none;}
.nav-tabs>li {margin-right: 0px;}
.tab-content {margin-right:-30px;}
.nav-tabs {margin-right:-35px;}
.logo-tagline {padding: 10px 0 0;font-size: 1.4em;}
.login {margin-right:0px; margin-left:-15px; padding:10px 15px;}
.login-left-col { margin-left:-7px;}
.with-nav-tabs {padding-right:21px; margin-right:0px;}
.input-group-addon .fa { font-size: 1.4em;width: 20px;}
.input-group {padding-bottom: 15px;}
.login .form-control {width:95%;}

.login .captcha img{float: left; width:50%; margin-bottom:10px;}
.login .captcha a{display:block; padding-bottom:3px}
.login .captcha {margin-top:5px;/* font-size:.78em; */line-height:130%;}
.login .captcha br { display:none }

.login .btn-group-lg>.btn, .login .btn-lg { margin-top:-15px; padding:5px 10px; font-size:12px}
.registration {margin: 15px auto 0;}

.search-pro-details {margin: 10px auto;}
.guideline {margin-left: 0px;}
.guideline li {margin-bottom: 8px;font-size: .85em;}

.contact-box {margin-top:15px;padding:15px;position: relative;}
.contact-box i.fa {font-size: 30px;margin-top: 0px;position: inherit;top: auto;text-align: center;display: block; margin: -5px 0 10px; line-height:100%; left:auto}
.contact-box p {margin-bottom:0px;text-align: center;}
}

@media (max-width:767px) {
body {background:url(../Images/Login-BG.jpg) repeat;}
.tab-content {margin-right:0px; margin-bottom:0px;min-height: inherit;}
.nav-tabs { margin-right:0px;}

.login-left-col { margin:0 0 15px;}
.login-panel {margin-top:1em;margin-bottom:1em;}
.login {margin-left:-15px;margin-right:-15px;margin-bottom:20px;padding:15px;}
.login-head img {width: 55px;margin:0 10px 0 0;/* float: left; */}
.login-head p {font-size: 1.2em;margin-top: 0px;margin-bottom: 0;font-weight: bold;line-height: 141%;}
.login h1 {font-size: 1.4em;/* text-transform: uppercase; */margin-bottom: 10px!important;}
.login h1 i {font-size: 1.2em;margin: 0 5px 0 0px;}

.logo-tagline {padding: 10px 0 17px;}
.registration {margin:15px auto 10px;}
.login .btn-group-lg>.btn, .login .btn-lg { padding: 6px 12px; font-size: 15px; margin-top: -16px;}

.key-person ul h3 {font-size:.95em;padding-top: 2px;}
.key-person ul h3 strong{ display:block; padding-bottom:4px;}
.key-person ul h3 span{ line-height:120%;}
.key-person ul img {margin-right: 15px; margin-bottom:15px;}

footer .copyrights {float: none; text-align: center;font-size:.85em}
footer .maintained-mahait {float: none;margin-top: 12px;}
footer{margin-top: 0;}
footer img { margin-bottom:10px;}
.news-item{ height:auto}

.with-nav-tabs {padding-right: 0;margin-right: 0px;margin-left: 0;}
.login .captcha img{float: left;width: 48%;margin-bottom:10px;}
.login .captcha a{display:block; padding-bottom:3px}
.login .captcha {margin-top:5px;/* font-size:.78em; */line-height:130%;}
.login .captcha br { display:none }

.login .btn-group-lg>.btn, .login .btn-lg { margin-top:-15px; padding:5px 10px; font-size:12px}
.registration {margin: 15px auto 0;}
.registration li {margin-right:7px;}
.search-pro-details {margin: 10px auto;}
.guideline {margin-left: 0px;}
.guideline li {margin-bottom: 8px;font-size: .85em;}

.contact-box {margin-top:15px;padding:15px;position: relative;}
.contact-box i.fa {font-size: 30px;margin-top: 0px;position: inherit;top: auto;text-align: center;display: block; margin: -5px 0 10px; line-height:100%; left:auto}
.contact-box p {margin-bottom:0px;text-align: center;}

.login-head {padding: 0px 7px;margin-bottom: 13px;text-align: left;}
.login-head img {margin:0 auto 10px; display:block; width:55px}
.login-big-panel {width:inherit;display:inherit;flex-flow: inherit;display:inherit;display:inherit;display:inherit;display:inherit;box-shadow:none; background:transparent}
.home-banner {width:inherit;display:inherit;flex-flow: inherit;display:inherit;display:inherit;display:inherit;display:inherit;box-shadow:none; background:transparent}
.dashboard-login{width:inherit;display:inherit;flex-flow: inherit;display:inherit;display:inherit;display:inherit;display:inherit;box-shadow:none; background:transparent}
.carousel-inner img {width: 100%; max-height:250px}
.demo1 {min-height:inherit!important;}
.news-panel {margin-bottom: 15px;padding-bottom: 14px;}
.login .captcha input[type="text"] {width: 95%;}
 footer { position: inherit; width:100%; bottom:0px}
}
.grid-header {vertical-align: middle!important;}
.grid-header div:nth-child(1) {text-align:left!important;}
.gridcol67 {width: 100px;display: block;text-align: center;}
.grid-header-title {text-align:center;}